apply plugin: 'com.android.application'

android {
    compileSdkVersion 15
    buildToolsVersion '23.0.1'

    defaultConfig {
        applicationId "com.example.barcode1d"
        minSdkVersion 11
        targetSdkVersion 15
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
    compile 'com.android.support:support-v4:18.0.0'
    compile files('libs/IGLBarDecoder.jar')
    compile files('libs/cw-deviceapi20191022.jar')
}
